Subject: GNU debugger
From: [email-masked] (Hasmik Sarkezians)

20 Nov 1997 13:49:36 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

Hello,

I am having a problem debugging on the NT machine and
I don't know whether this is a bug or I am doing something wrong.

The problem is I'm trying to debug (with gdb) my application, which by the
way includes the TCL library, and everytime I interrupt (Ctrl-C) to set a 
breakpoint I get kicked out of the gdb.

One the error messages that I see when I run the application from gdb is
a relocation message:

>>warning: LDR: Automatic DLL Relocation in XXX
>>warning: LDR: tcl76.dll base 00400000 relocated due to collision with XXX 

where XXX is my application.

Has anyone experienced a similar problem??

Does anyone know what the problem may be??

I appreciate any thoughts on this.

Thanks,

hasmik

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".